require( "scripts/style.lua" );


MakeDialog
{
	Bitmap
	{
		name = "backgroundimage",
		--image = "spotthediff/spotthediff01",
		x = 0,
		y = 0,
		scale = 1.00,
		SetStyle(DefaultStyle),		
		SpotTheDiff
		{
			name = "SpotTheDiff02",
			PSDFile="assets/diff/ripper_letters.psd",			
			NextLevelScript = "level/level.lua",
			conversation = "SpotTheDiff02",		
			
			x = 0,
			y = 0,
			w = 800,
			h = 600,
			Time = 120,


		SetStyle(ButtonStyle),
		Button
		{
			x=673,
			y=544,
			name="pause",
			label="pause",
			cancel=true,
			command=
			function()
				DoModal("scripts/pause.lua");
			end
		},
				SetStyle(DefaultStyle),
		Text
		{
			name = "remainingDiffs",
			label = "remaining",
			x = 350,
			y = 552,
			w = 136,
			h = 28,
			font = NameFont,
			flags = kHAlignLeft+kVAlignTop,
			},
		},
	},	
}
